.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:2.470000px;}
._2{width:5.272000px;}
._0{width:6.688000px;}
._3{width:9.256000px;}
._4{width:13.728000px;}
._1{width:486.080000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:26.000000px;}
.fsa{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:72.000000px;}
.fs8{font-size:84.000000px;}
.fs1{font-size:96.000000px;}
.fs9{font-size:116.000000px;}
.fs5{font-size:220.000000px;}
.y0{bottom:44.988235px;}
.y15{bottom:69.490756px;}
.y16{bottom:70.695798px;}
.y4e{bottom:76.721008px;}
.y4d{bottom:100.098984px;}
.y4c{bottom:114.639825px;}
.y4a{bottom:128.939496px;}
.y4b{bottom:143.480336px;}
.y49{bottom:164.433607px;}
.y48{bottom:178.733439px;}
.y14{bottom:234.902857px;}
.y13{bottom:254.183529px;}
.y12{bottom:279.650084px;}
.y11{bottom:298.930756px;}
.y10{bottom:318.211429px;}
.yf{bottom:337.492101px;}
.y2e{bottom:340.209069px;}
.y2d{bottom:354.508901px;}
.ye{bottom:356.772773px;}
.y2c{bottom:369.049741px;}
.yd{bottom:376.053445px;}
.yc{bottom:395.334118px;}
.y2b{bottom:397.890413px;}
.y2a{bottom:412.511590px;}
.yb{bottom:414.614790px;}
.ya{bottom:433.895462px;}
.y9{bottom:459.683361px;}
.y8{bottom:478.964034px;}
.y7{bottom:498.244706px;}
.y6{bottom:537.611018px;}
.y5{bottom:563.077573px;}
.y4{bottom:588.863866px;}
.y1f{bottom:591.982514px;}
.y1e{bottom:622.028389px;}
.y3{bottom:628.951597px;}
.y29{bottom:635.364027px;}
.y1d{bottom:636.569069px;}
.y28{bottom:665.409741px;}
.y2{bottom:669.441008px;}
.y27{bottom:680.030918px;}
.y1c{bottom:703.087388px;}
.y47{bottom:780.772430px;}
.y46{bottom:795.072262px;}
.y45{bottom:809.613103px;}
.y44{bottom:823.912934px;}
.y43{bottom:838.453775px;}
.y42{bottom:853.074951px;}
.y25{bottom:859.421506px;}
.y41{bottom:867.937136px;}
.y24{bottom:889.226694px;}
.y40{bottom:896.456464px;}
.y26{bottom:902.883355px;}
.y23{bottom:903.767373px;}
.y3f{bottom:911.398985px;}
.y22{bottom:918.308053px;}
.y21{bottom:932.607885px;}
.y3e{bottom:939.596968px;}
.y20{bottom:947.228901px;}
.y3d{bottom:954.137808px;}
.y3c{bottom:968.758985px;}
.y3b{bottom:983.058817px;}
.y3a{bottom:997.599657px;}
.y39{bottom:1012.140497px;}
.y38{bottom:1026.440329px;}
.y37{bottom:1040.981170px;}
.y36{bottom:1055.923691px;}
.y1{bottom:1057.384202px;}
.y35{bottom:1084.443018px;}
.y34{bottom:1098.742850px;}
.y33{bottom:1113.283691px;}
.y32{bottom:1127.824531px;}
.y31{bottom:1142.124363px;}
.y30{bottom:1156.665203px;}
.y1b{bottom:1170.081338px;}
.y2f{bottom:1171.607724px;}
.y19{bottom:1221.094783px;}
.y18{bottom:1268.734111px;}
.y17{bottom:1283.917640px;}
.y1a{bottom:1286.970413px;}
.hc{height:24.778000px;}
.h7{height:30.496000px;}
.h5{height:32.402000px;}
.h6{height:33.286000px;}
.hf{height:35.229899px;}
.h2{height:41.118000px;}
.hb{height:44.367188px;}
.hd{height:80.052000px;}
.h4{height:84.551758px;}
.h3{height:91.488000px;}
.he{height:136.222276px;}
.h8{height:258.352593px;}
.ha{height:1233.159664px;}
.h1{height:1253.243697px;}
.h9{height:1352.846044px;}
.h0{height:1352.860504px;}
.w3{width:853.169748px;}
.w1{width:906.994958px;}
.w0{width:955.991966px;}
.w2{width:956.000000px;}
.x0{left:49.005042px;}
.x4{left:54.827821px;}
.x3{left:56.354192px;}
.x2{left:58.283866px;}
.xa{left:92.627563px;}
.x6{left:126.489244px;}
.x5{left:127.694286px;}
.xf{left:199.474622px;}
.xb{left:343.436975px;}
.x7{left:627.288639px;}
.xe{left:628.549916px;}
.xc{left:629.754958px;}
.x9{left:633.675361px;}
.xd{left:637.949244px;}
.x8{left:643.090756px;}
.x1{left:716.461748px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.979079pt;}
.ls2{letter-spacing:-3.319386pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:2.049721pt;}
._2{width:4.374951pt;}
._0{width:5.550014pt;}
._3{width:7.681060pt;}
._4{width:11.392134pt;}
._1{width:403.371827pt;}
.fs7{font-size:21.576011pt;}
.fsa{font-size:24.895397pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:28.214784pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:34.853556pt;}
.fs2{font-size:59.748954pt;}
.fs8{font-size:69.707113pt;}
.fs1{font-size:79.665272pt;}
.fs9{font-size:96.262204pt;}
.fs5{font-size:182.566248pt;}
.y0{bottom:37.333333pt;}
.y15{bottom:57.666667pt;}
.y16{bottom:58.666667pt;}
.y4e{bottom:63.666667pt;}
.y4d{bottom:83.066800pt;}
.y4c{bottom:95.133467pt;}
.y4a{bottom:107.000000pt;}
.y4b{bottom:119.066667pt;}
.y49{bottom:136.454667pt;}
.y48{bottom:148.321333pt;}
.y14{bottom:194.933333pt;}
.y13{bottom:210.933333pt;}
.y12{bottom:232.066667pt;}
.y11{bottom:248.066667pt;}
.y10{bottom:264.066667pt;}
.yf{bottom:280.066667pt;}
.y2e{bottom:282.321333pt;}
.y2d{bottom:294.188000pt;}
.ye{bottom:296.066667pt;}
.y2c{bottom:306.254667pt;}
.yd{bottom:312.066667pt;}
.yc{bottom:328.066667pt;}
.y2b{bottom:330.188000pt;}
.y2a{bottom:342.321333pt;}
.yb{bottom:344.066667pt;}
.ya{bottom:360.066667pt;}
.y9{bottom:381.466667pt;}
.y8{bottom:397.466667pt;}
.y7{bottom:413.466667pt;}
.y6{bottom:446.134667pt;}
.y5{bottom:467.268000pt;}
.y4{bottom:488.666667pt;}
.y1f{bottom:491.254667pt;}
.y1e{bottom:516.188133pt;}
.y3{bottom:521.933333pt;}
.y29{bottom:527.254667pt;}
.y1d{bottom:528.254667pt;}
.y28{bottom:552.188000pt;}
.y2{bottom:555.533333pt;}
.y27{bottom:564.321333pt;}
.y1c{bottom:583.454667pt;}
.y47{bottom:647.921333pt;}
.y46{bottom:659.788000pt;}
.y45{bottom:671.854667pt;}
.y44{bottom:683.721333pt;}
.y43{bottom:695.788000pt;}
.y42{bottom:707.921333pt;}
.y25{bottom:713.188000pt;}
.y41{bottom:720.254667pt;}
.y24{bottom:737.921733pt;}
.y40{bottom:743.921333pt;}
.y26{bottom:749.254667pt;}
.y23{bottom:749.988267pt;}
.y3f{bottom:756.321333pt;}
.y22{bottom:762.054800pt;}
.y21{bottom:773.921467pt;}
.y3e{bottom:779.721333pt;}
.y20{bottom:786.054667pt;}
.y3d{bottom:791.788000pt;}
.y3c{bottom:803.921333pt;}
.y3b{bottom:815.788000pt;}
.y3a{bottom:827.854667pt;}
.y39{bottom:839.921333pt;}
.y38{bottom:851.788000pt;}
.y37{bottom:863.854667pt;}
.y36{bottom:876.254667pt;}
.y1{bottom:877.466667pt;}
.y35{bottom:899.921333pt;}
.y34{bottom:911.788000pt;}
.y33{bottom:923.854667pt;}
.y32{bottom:935.921333pt;}
.y31{bottom:947.788000pt;}
.y30{bottom:959.854667pt;}
.y1b{bottom:970.988000pt;}
.y2f{bottom:972.254667pt;}
.y19{bottom:1013.321333pt;}
.y18{bottom:1052.854667pt;}
.y17{bottom:1065.454667pt;}
.y1a{bottom:1067.988000pt;}
.hc{height:20.561939pt;}
.h7{height:25.307001pt;}
.h5{height:26.888689pt;}
.h6{height:27.622273pt;}
.hf{height:29.235411pt;}
.h2{height:34.121632pt;}
.hb{height:36.817959pt;}
.hd{height:66.430879pt;}
.h4{height:70.164987pt;}
.h3{height:75.921004pt;}
.he{height:113.043591pt;}
.h8{height:214.393017pt;}
.ha{height:1023.333333pt;}
.h1{height:1040.000000pt;}
.h9{height:1122.654667pt;}
.h0{height:1122.666667pt;}
.w3{width:708.000000pt;}
.w1{width:752.666667pt;}
.w0{width:793.326667pt;}
.w2{width:793.333333pt;}
.x0{left:40.666667pt;}
.x4{left:45.498680pt;}
.x3{left:46.765333pt;}
.x2{left:48.366667pt;}
.xa{left:76.866667pt;}
.x6{left:104.966667pt;}
.x5{left:105.966667pt;}
.xf{left:165.533333pt;}
.xb{left:285.000000pt;}
.x7{left:520.553333pt;}
.xe{left:521.600000pt;}
.xc{left:522.600000pt;}
.x9{left:525.853333pt;}
.xd{left:529.400000pt;}
.x8{left:533.666667pt;}
.x1{left:594.553333pt;}
}
